兼容的执行服务器 - 8.0

Talend ESB 安装指南,适用于:Mac

Version
8.0
Language
中文(简体)
EnrichDitaval
ESB for Mac
Product
Talend ESB
Module
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend Data Preparation
Talend Data Stewardship
Talend ESB
Talend Identity and Access Management
Talend Installer
Talend Log Server
Talend Runtime
Talend Studio
Content
数据治理

参照下表,确保您的执行服务器版本与 Talend Administration CenterTalend Studio 的版本兼容。

注: 本部分包含的信息在发布之日有效,但日后可能有变。

作业服务器 (Talend JobServerTalend Runtime 中的作业服务器)

Talend Administration CenterTalend Studio 版本 兼容的 Talend JobServer 版本
8.0.x 7.1.x、7.2.x、7.3.x 及 8.0.x

ESB OSGi Server (Talend Runtime)

Talend Administration Center(ESB 基础架构服务、服务器、ESB Conductor) 兼容的 Talend Runtime 版本
8.0.x 7.1.x、7.2.x、7.3.x 及 8.0.x
注: 此矩阵仅仅显示了最新版本与需要从 Talend Administration Center 版本管理的现有 Talend Runtime Container 之间受支持的兼容性。您所部署的构件必须与 Talend Runtime 版本匹配,这一点仍很重要。例如,7.2.1 Studio 构件仅在 7.2.1 Runtime 上受支持,7.3.1 Studio 构件仅在 7.3.1 Runtime 上受支持。